
Infrastructure - Task #1973

Story # 1966 (Closed): CNs should keep all replica MNs up to date with SystemMetadata changes

Remove 	MNAuthorization.setAccessPolicy() from Dryad

2011-11-01 17:43 - Robert Waltz

Status: Rejected Start date: 2011-11-01

Priority: Normal Due date:  

Assignee: Ryan Scherle % Done: 0%

Category: mn.Dryad Estimated time: 0.00 hour

Target version: Sprint-2011.46-Block.6   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Uncertain if Tier 2 was ever implemented in Dryad

History

#1 - 2011-11-01 17:45 - Ryan Scherle

Tier 2 is not currently implemented... we may start on it over the next few months, but we shouldn't count on it for the initial release.

#2 - 2011-11-01 22:38 - Robert Waltz

- Status changed from New to Rejected

#3 - 2013-01-02 15:46 - Dave Vieglais

- Category changed from 299 to mn.Dryad

- translation missing: en.field_remaining_hours set to 0.0
